
body {
    background: url(../images/square_bg.png);
    font-family: 'Droid Serif', georgia, serif;
    color: #111;
}

a {
    color: #449AC5;
    text-decoration: none;
}

a:hover {
    color: #007dc3;
    text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 20px;
    font-weight: normal;
}

h2 {
    font-size: 24px;
}

#container {
  width: 960px;
  margin: 30px auto 0;
}


/**
 * Toolbar
 */
#toolbar {
  position: absolute;
  top: 0;
  left: 0;
  width: 98%;
  background: #111;
  padding: 7px 1% 7px;
}

#toolbar span {
  color: #fff;
  font-family: georgia, serif;
  font-size: 0.6875em;
  font-style: italic;
  line-height: 19px;
  margin: 0 10px 0 -5px;
  float: right;
}

#toolbar a {
  color: #FEFAD8;
  display: block;
  float: right;
  margin: 0 15px 0 0;
  text-decoration: none;
  font-size: 0.6875em;
  font-family: arial, sans-serif;
  padding: 4px 0 0 0;
}

#toolbar a:hover {
    text-decoration: underline;
}

#toolbar .logo {
  display: block;
  width: 79px;
  height: 15px;
  padding: 0;
  background: url(../images/logo.png) no-repeat;
  text-indent: -999px;
  overflow: hidden;
  margin: 1px 0 0 0;
  float: left;
}

.main-header {
  text-align: center;
  color: #999;
}

.main-header .thanks {
  font-size: 21px;
  margin: 0;
  padding: 50px 0;
  color: #999;
}

.main-header .title {
  margin: 0 0 0 0;
  line-height: 100%;
  font-size: 40px;
  font-weight: bold;
}

.main-header .description {
  margin: 0;
  text-transform: uppercase;
  font-size: 12px;
  color: #999;
}

#main {
  background: #fff;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
  margin: 70px 0 0;
}

.toc {
    padding: 30px 30px 40px;
}

.toc h2 {
    margin: 0 0 30px;
}


/**
 * Sections
 */
.sections {
    margin: 0 0 0 20px;
}

.sections a {
    color: #333;
    padding: 0 0 2px;
    border-bottom: 1px solid #eaeaea;
}

.sections a:hover {
    text-decoration: none;
    border-color: #333;
}

.sections li {
    list-style: decimal-leading-zero;
    margin: 0 0 15px;
}

.sections li ul {
    margin: 15px 0 25px;
    padding: 0 0 0 30px;
}

.sections li li {
    font-size: 14px;
    list-style: circle;
}


/**
 * Section
 */
.section {
    border-top: 1px solid #eaeaea;
    padding: 30px 30px 40px;
}

.section-number {
    color: #ccc;
    font-family: 'Droid Sans', arial, sans-serif;
    padding: 0 10px 0 0;
}

.back-to-top,
.post-edit-link {
    float: right;
    font-family: 'Droid Sans', arial, sans-serif;
    font-size: 12px;
    background: #333;
    color: #fff;
    display: block;
    line-height: 21px;
    border-radius: 3px;
    padding: 0 7px;
    margin: 7px 0 0 10px;
    text-decoration: none !important;
}

.back-to-top:hover,
.post-edit-link:hover {
    background: #999;
    text-decoration: none;
    color: #fff;
}

.section-content {
    position: relative;
    line-height: 30px;
    overflow: hidden;
}

.section-content a {
    text-decoration: underline;
}

.section-content a:hover {
    text-decoration: none;
}

.section-content p,
.section-content pre,
.section-content > ol,
.section-content > ul {
    width: 500px;
    float: left;
    clear: left;
}

.section-content ul ul li,
.section-content ul ol li,
.section-content ol ol li,
.section-content ol ul li {
  margin: 0;
}

.section-content ul ul,
.section-content ol ol,
.section-content ul ol,
.section-content ol ul {
  margin: 0;
}

.section-content ol,
.section-content ul {
    margin: 0;
}

.section-content > ol,
.section-content > ul {
  margin: 0 0 20px;
}

.section-content li {
    margin: 0 0 15px;
}

.section-content p {
    margin: 0 0 30px;
}

.section-content p img {
    max-width: 500px;
    height: auto;
}

.section-content sub {
    bottom: 0;
    position: static;
    font: normal 13px/18px 'Droid Sans', arial, sans-serif;
    text-shadow: 0 0 1px rgba(255, 255, 255, 0.9);
    padding: 2px 5px;
    color: #333;
    display: inline-block;
    background: #eaeaea;
    border-radius: 2px;
}

.section-content h1,
.section-content h2,
.section-content h3,
.section-content h4,
.section-content h5,
.section-content h6 {
    clear: both;
    margin: 0;
}

.section-content h1 + p,
.section-content h2 + p,
.section-content h3 + p,
.section-content h4 + p,
.section-content h5 + p,
.section-content h6 + p {
    margin-top: 0;
}

.section-content pre {
    font-family: "Courier 10 Pitch", Courier, monospace;
    font-size: 13px;
    line-height: 1.3;
    padding: 1.6em;
    overflow: auto;
    max-width: 100%;
    color: #111;
    border: 1px dashed #ccc;
    white-space: pre-wrap;
    margin: -10px 0 30px;
}

.section-content h3 {
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 10px;
}

.section-content .option-list {
    list-style: none;
    padding: 0;
}

.alignright {
    max-width: 370px !important;
    float: right;
    margin: 0 -400px 0 0;
    border: 1px solid #eaeaea;
    padding: 3px;
    display: block;
}

.alignnone.size-full {
    max-width: 900px !important;
    float: none;
    display: block;
}

.alert {
    float: right;
    width: 300px;
    font: normal 14px/24px 'Droid Sans', arial, sans-serif;
    color: #666;
}

.alert p {
    width: auto;
}

.alert .alert-title {
    margin: 0 0 5px;
    font-size: 13px;
    font-weight: bold;
    color: #ccc;
    text-transform: uppercase;
}

.alert-important .alert-title {
    color: #c75959;
}

.alert .alert-title br {
    display: none;
}

.section-content .screenshot {
  position: absolute;
  right: 0;
  float: none;
  margin: 0;
}

.sub-section {
    clear: both;
    padding: 15px 0 0;
    margin: 30px 0;
    border-top: 1px solid #eaeaea;
    width: 100%;
    float: left;
}

.section-content .sub-section-title {
    margin: 0 0 20px;
    color: #999;
    font-size: 21px;
    line-height: 30px;
    font-weight: normal;
    font-family: 'Droid Serif', georgia, serif;
}

#footer {
    font-size: 12px;
    padding: 10px 0 30px;
}

